<?php

	if (!Tourists()){
		header("refresh:0;url=index.php?act=olog");
		exit;
	}

	$MyInfo = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `user`='".AnYue_User."'"));

	require_once './Style/Template/default/function/my.php';

	$AnYue_Smarty -> assign ('in',@$_GET['in']);
	$AnYue_Smarty -> assign ('type',@$_GET['type']);
	$AnYue_Smarty -> assign ('MyInfo',$MyInfo);
	$AnYue_Smarty -> display ('my.html');

